uuid: fca51119-6c2b-4278-a7bb-bc571134f8fe
langcode: en
status: true
dependencies:
  config:
    - block_content.type.section_overview
    - field.field.block_content.section_overview.field_block_action_button
    - field.field.block_content.section_overview.field_block_background_image
    - field.field.block_content.section_overview.field_block_button_color
    - field.field.block_content.section_overview.field_block_description
    - field.field.block_content.section_overview.field_block_header
    - field.field.block_content.section_overview.field_block_parallelogram_color
    - field.field.block_content.section_overview.field_block_rectangle_color
    - field.field.block_content.section_overview.field_block_section_anchor
    - field.field.block_content.section_overview.field_block_section_type
    - field.field.block_content.section_overview.field_block_text_color
    - field.field.block_content.section_overview.field_block_triangle_color
    - field.field.block_content.section_overview.field_block_triangle_label_color
    - field.field.block_content.section_overview.field_block_wide_color
  module:
    - color_field
    - link
    - options
id: block_content.section_overview.default
targetEntityType: block_content
bundle: section_overview
mode: default
content:
  field_block_action_button:
    weight: 6
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_block_background_image:
    type: entity_reference_entity_view
    weight: 3
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_block_button_color:
    weight: 7
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    type: color_field_formatter_text
    region: content
  field_block_description:
    weight: 5
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_block_header:
    weight: 4
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_block_parallelogram_color:
    weight: 9
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    type: color_field_formatter_text
    region: content
  field_block_rectangle_color:
    weight: 10
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    type: color_field_formatter_text
    region: content
  field_block_section_anchor:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_block_section_type:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_block_text_color:
    weight: 12
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    type: color_field_formatter_text
    region: content
  field_block_triangle_color:
    weight: 2
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    type: color_field_formatter_text
    region: content
  field_block_triangle_label_color:
    weight: 13
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    type: color_field_formatter_text
    region: content
  field_block_wide_color:
    weight: 11
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    type: color_field_formatter_text
    region: content
hidden: {  }
